page-appointment-list {
    .scroll-content{
        background-color: white;
        text-align: center;
    }
.DrName{
   
    font-size: 17px;
    padding-top: 30px;
    color: rgba(255, 255, 255, 0.918)
}
.logoImage{
    margin-top: 15px
}
.drimg{
padding-left: 18px;
margin-top: 7px;
}
.card-patientlist{
    background-color: rgba(201, 108, 77, 0.699)
}
ion-header {
    background-color: #00AA8D;
    }
    .ApointmentButton{
        margin-left: auto;
        margin-right: auto;
        background-color: #00AA8D
    }
img {
      width: 96px;
    height: 96px;
}
.profile-left{
    float: left;
}
.text{
    padding-left: 30%;
}
.item-md p{
    color:black;
}
.Allfecilities{
    width:30px;
    height:30px;
    margin-left: 35%;
 }
 .dateItem{
     text-align: center;
 }
 .card-content-md {
    padding: 0px 7px;
    font-size: 1.4rem;
    line-height: 2.0;
}
.card-md{
border-radius: 16px;
box-shadow:0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.details{text-align: center;}
// .col{
//     padding: 0px;
// };
.card-md{
    background-color: rgb(231, 228, 224);
}
.card-content-md{
    padding: 10px 10px 10px 10px;
}
.ShowDetails{
    border-radius: 5px;
    background: #53aa8d;

}
.auth-page{
    background: lightcyan;
}
}
